* {
	margin: 0px;


	border: 0px:;		padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体";
	font-size: 12px;
}
#top {
	clear: both;
	height: auto;
	background-image: url(banner.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #C4E3F5;
	background-size:100%;
}
.ys1 {
	/*height: 750px;*/
	height:556px;
	width: 980px;
	overflow: hidden;
	margin: auto;
}

	@media screen and (max-width: 1200px){
		.ys1{
			height:462px;}
	}
.ys2 {
	height: auto;
	width: 980px;
	overflow: hidden;
	margin: auto;
}
.ys12 {
	height: auto;
	width: 980px;
	overflow: hidden;
	margin: auto;
	background-color:#FFFFFF;
	font-family: "宋体";
	font-size: 12px;
	line-height: 160%;
}
.ys13 {
	height: auto;
	width: 980px;
	overflow: hidden;
	margin: auto;
	font-family: "宋体";
	font-size: 13px;
	line-height: 160%;
	background-image: url(images/bj1.jpg);
}
.ys3 {
	height: 35px;
	width: 980px;
	overflow: hidden;
	margin: auto;
	background-color: #FFF;
	background-image: url(images/bj1.jpg);
	background-repeat: repeat-x;
}
.ys_dh {
	height:auto;
	width: 980px;
	overflow: hidden;
	margin: auto;
	background-color:
}
.ys6 {
	height: 50px;
	width: 980px;
	overflow: hidden;
	margin: auto;
	background-color: #FFF;
	background-image: url(images/bj2.jpg);
	background-repeat: repeat-x;
}
.ys4 {
	height: auto;
	width: 980px;
	overflow: hidden;
	margin: auto;
	background-color: #FFF;
}
.ys5 {
	margin: 9px;
	padding: 0px;
	height: auto;
	width: 303px;
	float: left;
	border:1px dashed #1A8FC1;

}
.ys52 {
	margin: 0px;
	margin-bottom:9px;
	margin-left:9px;
	margin-right:9px;
	padding: 0px;
	height: auto;
	width: 298px;
	float: left;
	border:1px dashed #CC9542;

}
.ys50 {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 646px;
	float: left;
	border:0px dashed #CC9542;

}
.ys51 {
	padding: 0px;
	height: auto;
	width: 618px;
	float: left;
	border:0px dashed #CC9542;
	margin-top:9px;
	margin-left:9px;
	margin-right:9px;
}
h1 {
	background-color: #1A8FC1;
	font-family: "宋体";
	font-size: 14px;
	margin: 0px;
	color: #FFF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
}
h2 {
	background-color: #FFF;
	font-family: "宋体";
	font-size: 14px;
	color: #036;
	background-image: url(images/bj3.jpg);
	background-repeat: repeat-x;
	z-index: 1;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.ys7 {
	position:relative;
	top: 0px:;
	float: right;
	height: 20px;
	width: auto;
	margin: 0px;
	padding: 0px;
	z-index: 2;
}
.ys8 {
	margin: 10px;
	padding: 0px;
	height: auto;
	width: 950px;
	float: left;
	border:1px dashed #0099CC;
	z-index: 1;

}
.ys9 {
	margin: 10px;
	padding: 0px;
	height: auto;
	width: 950px;
	float: left;
	border:1px dashed #0099CC;
	z-index: 1;

}
p {
	padding-top: 3px;
	padding-left: 7px;
	line-height: 200%;
}
.p1 {
	font-family: "黑体";
	font-size: 24px;
	color: #FFF;
	padding-top: 15px;
	padding-left: 20px;
	font-weight: bold;
}

.p2{font-size: 18px; color:#003366}

h2 a{color: #036;}
h2 a:active {color: #036; }
h2 a:link{color: #036;}
h2 a:hover{color: #FF6600; text-decoration: underline;}

.ys13 a{color:#FFFFFF;}
.ys13 a:active {color: #FFFFFF; }
.ys13 a:link{color: #FFFFFF;}
.ys13 a:hover{color: #FFFFFF; text-decoration: underline;}


h1 a{color: #FFFFFF;}
h1 a:active {color: #FFFFFF; }
h1 a:link{color: #FFFFFF;}
h1 a:hover{color: #FFFFFF; text-decoration: underline;}


a {color: #000;text-decoration: none;}
a:link {color: #000;text-decoration: none;}
a:hover {color: #000;text-decoration: underline;}
a:active {color: #000;text-decoration: none;}
.font1 {
	line-height: 170%;
	font-family: "宋体";
	font-size: 12px;
	padding-left: 5px;
	color: #069;
}
img {
	padding: 0px;
	border:0px;
	margin: 0px;
}
.img1 {
	padding: 1px;
	border:0px;
	margin: 1px;
}
.ys10 {
	font-family: "宋体";
	font-size: 16px;
	font-weight: bolder;
	color: #FFFF00;
	padding: 5px;
}
.ys10 a{color: #FFF;}
.ys10 a:active {color: #FFF; }
.ys10 a:link{color: #FFF;}
.ys10 a:hover{
	color: #FCFDFF;
	text-decoration: underline;
}
.ys_gd {
	font-family: "宋体";
	line-height: 150%;
}
.zt6 {
	padding: 1px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border:1px solid #E8E8E8;
	background-color: #FFF;
	width: 975px;
	height:auto;
	float: left;
}
.index_ts {
	margin-top: 2px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	vertical-align: top;
	padding-top: 2px;
	padding-bottom: 0px;
	border: 1px none #83af29;
	font-size: 13px;
	line-height: 24px;
	background-position: top;
}

.ysBT {
	padding-top: 5px;
	padding-left: 10px;
	font-size:14px;
	margin: 9px;
	width: 950px;
	float: left;
	border:1px dashed #1A8FC1;
	background-color:#CCC;

}

.nav {
	margin:0 auto;
	width:980px;
	height:40px;
	line-height:40px;
	font-size:16px;
	color:#FFF;
	background-color:#4EAAFF;
	font-family:"微软雅黑", "黑体","宋体";
	font-weight:bold;
}
.nav ul li {list-style:none;width:auto;padding:0;float:left;height:40px;width:163px;text-align:center;}
.nav ul li:hover {
	background-color:#999;}
.nav ul li a:link { color:#FFFFFF; text-decoration: none;}
.nav ul li a:hover { color:#FFFFFF; text-decoration: underline;}
.nav ul li a:visited { color:#FFFFFF; text-decoration: none;}
.nav ul li a:active { color:#FFFFFF; text-decoration: none;}
